Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1418207 - [RFE] Add OpenShift Origin support to ovirt-node-ng
Summary: [RFE] Add OpenShift Origin support to ovirt-node-ng
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-node
Classification: oVirt
Component: RFEs
Version: master
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Ryan Barry
QA Contact: Yihui Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 09:40 UTC by Sandro Bonazzola
Modified: 2017-06-06 11:36 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-06 11:36:16 UTC
oVirt Team: Node
sbonazzo: ovirt-future?
ycui: testing_plan_complete?
rule-engine: planning_ack?
rule-engine: devel_ack?
cshao: testing_ack?


Attachments (Terms of Use)

Description Sandro Bonazzola 2017-02-01 09:40:04 UTC
Making ovirt-node-ng as similar as possible to Atomic, starting with adding kubernetes.

Comment 1 cshao 2017-02-07 08:27:48 UTC
Move back to "test_ack?" due to we need more detail info.

Comment 2 Ryan Barry 2017-04-19 14:42:57 UTC
Fabian -

Since we're probably going with openshift in the end, is this still needed?

Comment 3 Fabian Deutsch 2017-04-24 08:47:37 UTC
Well - No and yes, not kubernetes, but yes openshift, thus I renamed this bug to use Origins.

Or is there a separate bug tracking Origins integration?

Comment 4 Ryan Barry 2017-04-24 12:08:56 UTC
No, there is no separate bug for Origins, so using this for tracking is ok with me...

Comment 5 Sandro Bonazzola 2017-06-06 11:36:16 UTC
Won't continue on this feature,we'll pursue a different path


Note You need to log in before you can comment on or make changes to this bug.